libnl3
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/libnl3

general

source
libnl3 (source, libs)
version
3.4.0-1
maint
Heiko Stuebner
arch
linux-any
std-ver
4.1.4

todo

  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.5.0 instead of 4.1.4).
  • A new upstream version is available: 3.5.0, you should consider packaging it.
  • The BTS contains patches fixing 1 bug, consider including or untagging it.
  • This package has "Build-Depends: dh-exec" while dh-exec needs a new maintainer, see O #851746.

news RSS

bugs

all bug history graph
3
RC
0
I&N
2
M&W
1
F&P
0
Ubu
5